/* Write a SQL query to show all the winners in Physics for 1970 together with the winner of Economics for 1971.*/
SELECT *  
 FROM nobel_win   
   WHERE (subject ='Physics' AND year=1970)  
UNION  
SELECT *  
 FROM nobel_win   
     WHERE (subject ='Economics' AND year=1971);